locale: nl
phrases:
    scenes:
        TOMBuildingStatus:
            name: Gebouwen Conditie
            group: Architectuur
            description: >
                Deze kaart laat de staat van gebouwen zien, zover bekend op OpenStreetMap.
